.social-bar {
	position: fixed;
	right: 0;
	top: 42%;
	font-size: 1.5rem;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	z-index: 100;
}
.icon {
	color: white!important;
	text-decoration: none;
	padding: .7rem;
	display: flex;
	transition: all .5s;
}
.icon-facebook {
	background: #4267b2;
    font-size: 16px;
}
.icon-facebook:hover {
color: white;
}
.icon-twitter {
	background: #339DC5;
      font-size: 16px!important;
}
.icon-twitter:hover {
color: white;
}
/*
.icon-youtube {
	background: #E83028;
}
*/
.icon-instagram {
	background: #3F60A5;
    font-size: 16px!important;
}
.icon-instagram: hover {
	background: #3F60A5;
      font-size: 16px!important;
}

.icon:first-child {
	border-radius: 1rem 0 0 0;
}

.icon:last-child {
	border-radius: 0 0 0 1rem;
}
.icon:hover {
	padding-right: 2.5rem;
	border-radius: 1rem 0 0 1rem;
	box-shadow: 0 0 .5rem rgba(0, 0, 0, 0.42)!important;
}

